/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© Thierry Rolland 2020";
CFBundleShortVersionString = "9.1.3";
CFBundleGetInfoString = "9.1.3, ©2020 Thierry Rolland. All rights reserved.";
CFBundleHelpBookName = "Tri-BACKUP 9";
